body { font-family: verdana,sans-serif;
		font-weight: normal;
		font-size: 11px;
		background: url(https://www.2-tone.info/images/label_backy.gif) no-repeat center center fixed #fffffa; }
	td { font-family: verdana,sans-serif;
		font-weight: normal;
		font-size: 11px;
		color: #333333;
	}
	b.tit { font-family: arial,sans-serif;
		font-weight: bold;
		font-size: 18px;
		line-height: 20px;
	}
	b.red { font-family: arial,sans-serif;
	font-weight: bold;
	font-size: 12px;
	color: #990000; 
		}
	P	{
		text-align: justify;
		font-size: 11px;
		line-height: 15px;
		font-family: verdana,sans-serif;
		color: #333333;
	}
	P.sml	{
		text-align: justify;
		font-size: 10px;
		line-height: 13px;
		font-family: verdana,sans-serif;
		color: #333333;
	}
	a.sml	{
		text-align: left;
		font-size: 10px;
		font-weight: bold;
		line-height: 12px;
		font-family: verdana,sans-serif;
		color: #990000;
	}
	p.gap { line-height: 20px; }
	a {color:#28516B; text-decoration: none;}
	a:hover {text-decoration: underline;}
	border {color:#28516B;}
	a.ala {background: none; text-decoration: none;}
	a.ala:hover {background: #FAAD27; text-decoration: none;}
	ul {text-align: left;}
textarea	 {
	font-family: verdana,sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #333333;
	background-color : #ffffff;
	border: 1px solid #333333;
	scrollbar-highlight-color: #fff;
	scrollbar-face-color: #ccc;
	SCROLLBAR-SHADOW-COLOR: #fff; 
	SCROLLBAR-3DLIGHT-COLOR: #fff; 
	SCROLLBAR-ARROW-COLOR: #999; 
	SCROLLBAR-TRACK-COLOR: #fff; 
	SCROLLBAR-DARKSHADOW-COLOR: #fff;
	}

input	 {
	font-family: verdana,sans-serif;
	font-size: 11px;
	font-weight:normal;
	color: #333333;
	background-color : #ffffff;
	border: 1px solid #333333;
	}
	
select	 {
	font-family: verdana,sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #333333;
	background-color : #ffffff;
	border: 1px solid #333333;
	}
input.button {font-weight:normal;}
div.ol {float:left;width:49%;}
div.or {float:right;width:49%;}
div.px {float:left;}